Bug 114009 - [RFE] update to current upstream version (5.2.4)
[RFE] update to current upstream version (5.2.4)
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: dmalloc (Show other bugs)
1
All Linux
medium Severity medium
: ---
: ---
Assigned To: Jakub Jelinek
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-21 07:04 EST by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-19 09:33:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
"better" dmalloc spec file which requires no patches (2.16 KB, text/plain)
2004-01-21 09:03 EST, Gene Czarcinski
no flags Details

  None (edit)
Description Gene Czarcinski 2004-01-21 07:04:37 EST
Description of problem:

The current upsteam version is way out of date.  Please update to the
current upstream version (5.2.4).
Comment 1 Gene Czarcinski 2004-01-21 09:03:05 EST
Created attachment 97145 [details]
"better" dmalloc spec file which requires no patches

You might want to look at this spec file ... it handles -fPIC and uses all the
right macros to build properly on both i386 and x86_64.
Comment 2 Jakub Jelinek 2004-10-19 09:33:32 EDT
FC3 includes 5.3.0 (and as soon as FC3 goes out, I'll update to
5.4.1).

Note You need to log in before you can comment on or make changes to this bug.